h1 {
	font-size: x-large; 
	margin: 0  0 0.5em 0;
}
h2 {
	font-size: small; 
	margin: 0;
}
p {
	text-align: justify;
	margin: 0.5em 5em 0.5em 5em;
}
ul {
	text-align: justify;
	margin: 0.5em 5em 0.5em 3em;
}
p.rssitem {
	text-align: justify;
	margin: 0em 0em 0.3em 0em;
}
span.rssitem {
	font-weight: bold;
}
